# Taiga
[Taiga](https://www.taiga.io/) is the project management tool for multi-functional agile teams

# Description
This role will install and configure taiga on a server. It'll install and configure the following components
* RabbitMQ (unless an external AMQP server is specified)
* PostgreSQL (unless an external database server is specified)
* The taiga stack (back, events, async, protected)
* nginx to expose the web interface

# Compatibility
The role is tested on the following distributions
* AlmaLinux 8

# Settings

# Installation

# Upgrades
